[Packer_Compress:zip]
winrar:-m0=Без стиснення
winrar:-m1=Швидкісний
winrar:-m2=Швидкий
winrar:-m3=Звичайний
winrar:-m4=Добрий
winrar:-m5=Максимальний
7z:-mx#½0=Без стиснення
7z:-mx#½1=Швидкісний
7z:-mx#½3=Швидкий
7z:-mx#½5=Звичайний
7z:-mx#½7=Максимальний
7z:-mx#½9=Ультра

[Packer_SFX:zip]
:Zip.SFX=Zip (32 бита)
:Zip64.SFX=Zip (64 бита)

[Packer_Errs:zip]
:1=Попередження! Виникли некритичні помилки.
:2=Виникла критична помилка!
winrar:3=При розпакуванні знайдено помилку CRC!
winrar:4=Здійснено спробу змінити заблокований архів!
winrar:5=Виникла помилка запису на диск!
winrar:6=Виникла помилка відкриття файлу!
:7=Помилка при вказівці параметру у командному рядку!
:8=Недостатньо памя’ті для виконання операції!
winrar:9=Помилка при створенні файлу!
:255=Операцію було перервано користувачем.
